uuid: 673d573f-15c8-4a4c-bd39-2ecaf1e008db
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_msme_men_option_1
    - node.type.finance_gap
id: node.finance_gap.field_fg_msme_men_option_1
field_name: field_fg_msme_men_option_1
entity_type: node
bundle: finance_gap
label: 'Number of MSME Men option 1'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
